K000138827 : OpenSSH vulnerability CVE-2023-51385

F5 Security Advisory

Security Advisory Description In ssh in OpenSSH before 9.6, OS command injection might occur if a user name or host name has shell metacharacters, and this name is referenced by an expansion token …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *